

body{				font-family: arial, tahoma, verdana;
					background: #C9D84A}

h1, h2, h3, h4{		font-family: 'century gothic', 'times new roman', tahoma;
					color: #482221; 	}

body.background{		background:C9D84A
						}


table.layoutcontrol{		width: 800px;
						background: white;
						border: black 3px solid;
						margin-top: 20px;		
						}
						
p{				text-align: left;
						}

td{				text-align: left;
				border: none;		}

td.header{		
				padding:5px; 
				background: #ffffff; }
				
td.header img.head1{
		margin-right:80px;

}

td.header img.head2{
		margin-left:100px;

}
td.bottom {		
				padding:5px; 
				background: #ffffff; 
				text-align:center;
				}
				


td.leftsidebar{		padding: 20px;	
					vertical-align:top;}

td.main_content{		border: black 2px solid;
					padding:5px;
					background:816852;
					width:15cm;
					}
					
td.rightsidebar{		padding: 20px;	
					vertical-align:top;}


td.footer{		font-size: 8px;
				text-align: center;	}




td.navc{			padding: 5px;
				vertical-align: bottom;		}

ul.nav{		float: left;
			position: relative;
			padding-left: 20px;
			margin: 0px;
			list-style: none;		}
		
ul.nav li{		padding: 5px;
			padding-left: 10px;		}
			
ul.nav li a{	color: black;
			padding: 10px;
			padding-left: 15px;
			padding-right: 15px;	}

ul.nav li a:hover{		background:816852 ;
					color: black;			}
					
					
table.layoutcontrol td.leftsidebar  table.leftnav td.heading{
padding: 5px;
line-height: 20px;
	background: url('../images/button3.jpg');
	font-size: 14px;
	cursor:pointer;
}



table.layoutcontrol td.main_content   td.heading{
	line-height: 25px;
	background: #816852;
	font-size: 12px;
	cursor:pointer;
}

table.layoutcontrol td.rightsidebar  table.rightnav td.heading{
padding: 5px;
line-height: 20px;
	background: url('../images/button3.jpg');
	font-size: 14px;
	cursor:pointer;
}
					

table.layoutcontrol td.leftsidebar table.leftnav  td.heading:hover{

background: url('../images/button5.jpg');

}


table.layoutcontrol td.rightsidebar table.rightnav  td.heading:hover{

background: url('../images/button5.jpg');

}


